[Top]

| Class:
|  | GrowlApplicationBridge

####
Introduction

#### Methods

##### Class Methods

+ bestRegistrationDictionary
+ growlDelegate
+ isGrowlInstalled
+ isGrowlRunning
+ notifyWithDictionary:
+ notifyWithTitle:description:notificationName:iconData:priority:isSticky:clickContext:
+ registerWithDictionary:
+ registrationDictionaryByFillingInDictionary:
+ registrationDictionaryByFillingInDictionary:restrictToKeys:
+ registrationDictionaryFromBundle:
+ registrationDictionaryFromDelegate
+ reregisterGrowlNotifications
+ setGrowlDelegate:
+ setWillRegisterWhenGrowlIsReady:
+ willRegisterWhenGrowlIsReady

#### Other Reference

Header